<div class="row-fluid">
  <div class="span2">
  
<?php echo $nav_view; ?>
  
  </div>
  <div class="span10">
  <legend>开发中……</legend>

		<table class="table table-striped">
		  <thead>
			<tr>
			  <th class="span1">#</th>
			  <th class="span1">项目类型</th>
			  <th class="span6">项目名称</th>
			  <th class="span1">负责人</th>
			  <th class="span1">需求方</th>
			  <th class="span1">奖金</th>
			  <th class="span1">进度</th>
			</tr>
		  </thead>
		  <tbody>
		  <?php 
		  $i=1;
		  foreach($project_list as $project){ 
		  if ($project->p_state=='runing'){
		  switch ($project->p_type)
		  {
			case 'innovation':
				$tr_color='info';
				break;
			case 'dare':
				$tr_color='warning';
				break;
			default:
				$tr_color='success';
				break;
		  }
		  
		  ?>
			<tr class="<?php echo $tr_color; ?>">
			  <td><?php echo $i++; ?></td>
			  <td><?php echo get_project_typename($project->p_type); ?></td>
			  <td><a href="<?php echo site_url('project/edit/'.$project->p_id); ?>"><?php echo $project->p_title; ?></a></td>
			  <td><?php echo get_author_name($project->p_manager); ?></td>
			  <td><?php echo get_author_name($project->p_requirer); ?></td>
			  <td><?php echo $project->p_bonus; ?></td>
			  <td><a href="#" title="（完成数/任务数）"><?php echo '1/10'; ?></a></td>
			</tr>
		  <?php }} ?>
			
		  </tbody>
		</table> 
		
<legend>还没开始</legend>
		<table class="table table-striped">
		  <thead>
			<tr>
			  <th class="span1">#</th>
			  <th class="span1">项目类型</th>
			  <th class="span6">项目名称</th>
			  <th class="span1">负责人</th>
			  <th class="span1">需求方</th>
			  <th class="span1">奖金</th>
			  <th class="span1">进度</th>
			</tr>
		  </thead>
		  <tbody>
		  <?php 
		  $i=1;
		  foreach($project_list as $project){
			if ($project->p_state=='notstart'){		  
		  switch ($project->p_type)
		  {
			case 'innovation':
				$tr_color='info';
				break;
			case 'dare':
				$tr_color='warning';
				break;
			default:
				$tr_color='success';
				break;
		  }
		  
		  ?>
			<tr class="<?php echo $tr_color; ?>">
			  <td><?php echo $i++; ?></td>
			  <td><?php echo get_project_typename($project->p_type); ?></td>
			  <td><a href="<?php echo site_url('project/edit/'.$project->p_id); ?>"><?php echo $project->p_title; ?></a></td>
			  <td><?php echo get_author_name($project->p_manager); ?></td>
			  <td><?php echo get_author_name($project->p_requirer); ?></td>
			  <td><?php echo $project->p_bonus; ?></td>
			  <td><a href="#" title="（完成数/任务数）"><?php echo '1/10'; ?></a></td>
			</tr>
		  <?php }} ?>
			
		  </tbody>
		</table> 
		
<legend>已完成的</legend>		
		<table class="table table-striped">
		  <thead>
			<tr>
			  <th class="span1">#</th>
			  <th class="span1">项目类型</th>
			  <th class="span6">项目名称</th>
			  <th class="span1">负责人</th>
			  <th class="span1">需求方</th>
			  <th class="span1">奖金</th>
			  <th class="span1">进度</th>
			</tr>
		  </thead>
		  <tbody>
		  <?php 
		  $i=1;
		  foreach($project_list as $project){ 
		  if ($project->p_state=='complete'){	
		  switch ($project->p_type)
		  {
			case 'innovation':
				$tr_color='info';
				break;
			case 'dare':
				$tr_color='warning';
				break;
			default:
				$tr_color='success';
				break;
		  }
		  
		  ?>
			<tr class="<?php echo $tr_color; ?>">
			  <td><?php echo $i++; ?></td>
			  <td><?php echo get_project_typename($project->p_type); ?></td>
			  <td><a href="<?php echo site_url('project/edit/'.$project->p_id); ?>"><?php echo $project->p_title; ?></a></td>
			  <td><?php echo get_author_name($project->p_manager); ?></td>
			  <td><?php echo get_author_name($project->p_requirer); ?></td>
			  <td><?php echo $project->p_bonus; ?></td>
			  <td><a href="#" title="（完成数/任务数）"><?php echo '1/10'; ?></a></td>
			</tr>
		  <?php }} ?>
			
		  </tbody>
		</table> 
		
  </div>
</div>





